/**
*	Custom CSS for BGE website
*	@author		Raphaël Heckel
*	@creation	07.01.2015
**/

/* Chargement des webfonts */
@font-face {
	font-family: 'EuclidFlexRegular';
	src: url('../webfonts/euclid/small/EuclidFlex-Regular-WebS.eot');
	src: url('../webfonts/euclid/small/EuclidFlex-Regular-WebS.eot?#iefix') format('embedded-opentype'), 
		url('../webfonts/euclid/small/EuclidFlex-Regular-WebS.woff') format('woff'), 
		url('../webfonts/euclid/small/EuclidFlex-Regular-WebS.woff2') format('woff2')
}

@font-face {
	font-family: 'EuclidFlexRegularItalic';
	src: url('../webfonts/euclid/small/EuclidFlex-RegularItalic-WebS.eot');
	src: url('../webfonts/euclid/small/EuclidFlex-RegularItalic-WebS.eot?#iefix') format('embedded-opentype'), 
		url('../webfonts/euclid/small/EuclidFlex-RegularItalic-WebS.woff') format('woff'), 
		url('../webfonts/euclid/small/EuclidFlex-RegularItalic-WebS.woff2') format('woff2')
}

@font-face {
	font-family: 'EuclidFlexMedium';
	src: url('../webfonts/euclid/small/EuclidFlex-Medium-WebS.eot');
	src: url('../webfonts/euclid/small/EuclidFlex-Medium-WebS.eot?#iefix') format('embedded-opentype'), 
		url('../webfonts/euclid/small/EuclidFlex-Medium-WebS.woff') format('woff'), 
		url('../webfonts/euclid/small/EuclidFlex-Medium-WebS.woff2') format('woff2')
}